<%= t("notify.new_comment_for_issue") %> <%= @issue.iid %>

<%= url_for(project_issue_url(@issue.project, @issue, anchor: "note_#{@note.id}")) %>


<%= t("notify.author") %> <%= @note.author_name %>

<%= @note.note %>

